.iframe {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 17px;
    color: #888888;
    height: 300px;
    width: 420px;
}

.iframe-text {
    margin-left: 106px;
}

@media (min-width: 1025px) and (max-width: 1499px) {
    .iframe {
        width: 100%;
    } 

    .iframe-text {
        margin-left: 25%;
    }
}

@media (max-width: 1024px) {
    .iframe {
        width: 360px;
    }

    .iframe-text {
        margin-left: 76px;
    }
}